config:
    paths:
        'oroentityextend/js/init-entity-extend-apply': 'bundles/oroentityextend/js/init-entity-extend-apply.js'
        'oroentityextend/js/init-entity-extend-relation': 'bundles/oroentityextend/js/init-entity-extend-relation.js'
